<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quiz_results', language 'nn', version '2.1'.
 *
 * @package     block_quiz_results
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bestgrades'] = 'Dei {$a} beste resultata:';
$string['bestgroupgrade'] = 'Gruppa med det høgaste gjennomsnittet';
$string['bestgroupgrades'] = 'Dei {$a} gruppene med det høgaste gjennomsnittet';
$string['config_format_absolute'] = 'Absolutte verdiar';
$string['config_format_fraction'] = 'Fraksjonar';
$string['config_format_percentage'] = 'Prosentar';
$string['config_grade_format'] = 'Vis vurderinga som:';
$string['config_name_format'] = 'Resultata skal vere synlege for:';
$string['config_names_anon'] = 'Anonyme resultat';
$string['config_names_full'] = 'Vis fulle namn';
$string['config_names_id'] = 'Vis berre ID-nummer';
$string['config_no_quizzes_in_course'] = 'Dette kurset inneheld ingen quizaktivitetar. Du må leggje til minst éin før denne blokka er til nytte.';
$string['config_select_quiz'] = 'Kva for quiz skal blokka vise resultat frå?';
$string['config_show_best'] = 'Kor mange av dei beste resultata skal visast? (0 er det same som inaktiv)';
$string['config_show_worst'] = 'Kor mange av dei dårlegaste resultata skal visast? (0 er det same som inaktiv)';
$string['config_use_groups'] = 'Vis grupper i staden for studentar (berre dersom quizen støttar grupper)';
$string['configuredtoshownothing'] = 'Dette blokkoppsettet viser ikkje nokon resultat. Du kan anten endre det eller skjule blokka.';
$string['error_emptyquizid'] = 'Denne blokka er ikkje ferdig konfigurert: Du må velje kva quiz ho skal vise resultat frå.';
$string['error_emptyquizrecord'] = 'Det er ein feil med innstillingane i denne blokka: Quizen som er vald, ser ikkje ut til å finnast i databasen.';
$string['error_nogroupsexist'] = 'Det er ein feil med innstillingane i denne blokka: Ho er sett opp til å vise resultata gruppevis, men kurset har ingen definerte grupper.';
$string['pluginname'] = 'Quizresultat';
$string['worstgrade'] = 'Det dårlegaste resultatet:';
$string['worstgrades'] = 'Dei {$a} dårlegaste resultata:';
$string['worstgroupgrade'] = 'Gruppa med lågast gjennomsnitt:';
$string['worstgroupgrades'] = 'Dei {$a} gruppene med det lågaste gjennomsnittet:';
