<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'nn', version '2.1'.
 *
 * @package     condition
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcompletions'] = 'Legg til {no} aktivitetsvilkår i skjemaet';
$string['addgrades'] = 'Legg til {no} aktivitetsvilkår i skjemaet';
$string['availabilityconditions'] = 'Avgrens tilgjangen';
$string['availablefrom'] = 'Tilgjengeleg frå';
$string['availableuntil'] = 'Tilgjengeleg fram til';
$string['badavailabledates'] = 'Ugyldige datoar. Dersom du oppgir begge datoane, må "Tilgjengeleg frå"-datoen vere før "Tilgjengeleg til"-datoen.';
$string['badgradelimits'] = 'Dersom du oppgir både ei øvre og ei nedre grense for karakter, må den øvre grensa vere høgare enn den lågaste.';
$string['completion_complete'] = 'må merkjast som fullført';
$string['completion_fail'] = 'må være fullført sjølv om karakteren er underkjend';
$string['completion_incomplete'] = 'må ikkje vere merkt som fullført';
$string['completion_pass'] = 'må vere fullført med godkjend karakter';
$string['completioncondition'] = 'Føresetnad for fullført aktivitet';
$string['completioncondition_help'] = 'Denne innstillinga bestemmer kva for aktivitetsvilkår som må vere oppfylte for at aktiviteten skal vere tilgjengeleg. Merk at sporing av fullført må vere aktivert før du kan leggje inn aktivitetsvilkår.

Du kan setje meir enn eitt aktivitetsvilkår. Dersom du gjer det, vil aktiviteten berre vere tilgjengeleg når ALLE vilkåra er oppfylte.';
$string['configenableavailability'] = 'Dersom denne funksjonen er aktivert, vil du kunne oppgi vilkår (basert på dato, karakter eller fullføring) som kontrollerer om ein aktivitet eller ressurs skal gjerast tilgjengeleg.';
$string['enableavailability'] = 'Aktiver tilgang på visse vilkår';
$string['grade_atleast'] = 'må vere minst';
$string['gradecondition'] = 'Karaktervilkår';
$string['gradecondition_help'] = 'Denne innstillinga bestemmer karaktervilkåra som må oppfyllast for at aktiviteten skal vere tilgjengeleg.

Du kan stille meir enn eitt vilkår. Dersom du gjer det, vil aktiviteten berre vere tilgjengeleg når ALLE vilkåra er oppfylte.';
$string['gradeitembutnolimits'] = 'Du må oppgi ei øvre eller nedre grense, eller begge.';
$string['gradelimitsbutnoitem'] = 'Du må velje eit karakterelement';
$string['gradesmustbenumeric'] = 'Minimums- og maksimumskarakterane må vere numeriske (eller blanke)';
$string['notavailableyet'] = 'Ikkje tilgjengeleg enno';
$string['requires_completion_0'] = 'Tilgjengeleg berre dersom aktiviteten <strong>{$a}</strong> ikkje er fullført.';
$string['requires_completion_1'] = 'Ikkje tilgjengeleg før aktiviteten <strong>{$a}</strong> er merkt som fullført.';
$string['requires_completion_2'] = 'Ikkje tilgjengeleg før aktiviteten <strong>{$a}</strong> er fullført og godkjend.';
$string['requires_completion_3'] = 'Tilgjengeleg berre dersom aktiviteten <strong>{$a}</strong> er fullført, men med for dårleg resultat.';
$string['requires_date'] = 'Tilgjengeleg frå {$a}.';
$string['requires_date_before'] = 'Tilgjengeleg til {$a}.';
$string['requires_date_both'] = 'Tilgjengeleg frå {$a->from} til {$a->until}.';
$string['requires_grade_any'] = 'Ikkje tilgjengeleg før du har ein karakter i <strong>{$a}</strong>.';
$string['requires_grade_max'] = 'Ikkje tilgjengeleg dersom du ikkje har stor nok poengsum i <strong>{$a}</strong>.';
$string['requires_grade_min'] = 'Ikkje tilgjengeleg før du får godkjent resultat i <strong>{$a}</strong>';
$string['requires_grade_range'] = 'Ikkje tilgjengeleg dersom du ikkje har ein delpoengsum i <strong>{$a}</strong>.';
$string['showavailability_show'] = 'Vis seksjonen/emnet som gråa ut, med informasjon om kvifor.';
